import { r as DexConfig } from "./types.openclaw-Brl_kTLA.js";
//#region extensions/arcee/onboard.d.ts
declare const ARCEE_DEFAULT_MODEL_REF = "arcee/trinity-large-thinking";
declare const ARCEE_OPENROUTER_DEFAULT_MODEL_REF = "arcee/trinity-large-thinking";
declare function applyArceeConfig(cfg: DexConfig): DexConfig;
declare function applyArceeOpenRouterConfig(cfg: DexConfig): DexConfig;
//#endregion
export { applyArceeOpenRouterConfig as i, ARCEE_OPENROUTER_DEFAULT_MODEL_REF as n, applyArceeConfig as r, ARCEE_DEFAULT_MODEL_REF as t };